import request from '@/utils/request'

// 获取所有PPI类型
export function getPPIDownData() {
    return request.get('/eqptPPI/getPPIDownData');
}

// 根据类型获取ppi
export function getPPIByType(params) {
    return request.get(`/eqptPPI/getPPIByType/${params}`);
}

// 根据ppi名和类型获取ppi
export function getPPIByNameType(params) {
    return request.get('/eqptPPI/getPPIByNameType', {params: params});
}